  /* .object-card {
    background-color: #f9f9f9;
    padding: 20px;
  }
  
  .title {
    text-align: center;
    padding: 5px;
  }
  
  .slider {
    
  }
  
  .details {
    margin-bottom: 20px;
  }
  
  .address,
  .hours,
  .description {
    margin-bottom: 10px;
  }
  
  .footer {
    display: flex;
    justify-content: space-between;
  }
  */

  .card-image {
    width: 100%;
    height: 55%;
  } 
  